<xml> </xml>

Better SplitButton Class Reference |

# BetterSplitButton.OnClick Method

Invokes context menu if the mouse is in split area or if AlwaysDropDown is set true; otherwise, invokes click event.

[EditorBrowsable(State=EditorBrowsableState.Advanced)]
protected override void OnClick(
EventArgs ea
);

#### Parameters

ea
  The EventArgs instance containing the event data.

#### See Also

BetterSplitButton Class | ComponentOwl.BetterSplitButton Namespace